{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "tsu_morph:flashlight",
			"basic_render_parameters": {
				"material": "particles_blend",
				"texture": "textures/tsu/morph/particle/circle"
			}
		},
		"components": {
			"minecraft:emitter_rate_instant": {
				"num_particles": 1
			},
			"minecraft:emitter_lifetime_once": {
				"active_time": 1
			},
			"minecraft:emitter_shape_point": {},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": 1
			},
			"minecraft:particle_appearance_billboard": {
				"size": [0.51, 0.51],
				"facing_camera_mode": "emitter_transform_xz",
				"uv": {
					"texture_width": 16,
					"texture_height": 16,
					"uv": [5, 5],
					"uv_size": [6, 6]
				}
			},
			"minecraft:particle_appearance_tinting": {
				"color": [1, 0.7451, 0.15686, 0.41961]
			}
		}
	}
}